﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BeeIT.CleanCode", "CleanCode\BeeIT.CleanCode.csproj", "{48578E81-981E-4A93-9F83-C24A0A10C72E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48578E81-981E-4A93-9F83-C24A0A10C72E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48578E81-981E-4A93-9F83-C24A0A10C72E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48578E81-981E-4A93-9F83-C24A0A10C72E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48578E81-981E-4A93-9F83-C24A0A10C72E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B098C51D-57A2-449E-9C89-0B294ACA4A95}
	EndGlobalSection
EndGlobal
